.SmallCalendarHeader{
	background-color : #D5E1EF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Black;
	text-align : center;
	border: 1px solid #CAC8BC;
}

.bigcalendarheader {
    font-family: Arial, Helvetica, sans-serif;
    font-size : 16px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    direction: rtl;
}
.BigCalendarHeaderCaps{
	background-color : #D5E1EF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #565656;
	text-align : center;
	border: 1px solid #CAC8BC;
	height: 21px;
}
.dcelloff{
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	text-align : center;
	border: 1px solid #CAC8BC;
	height: 20px;
	width: 20px;
}
.dcellon{
	background-color : #DCDCDC;
	font-size : 11px;
	color : Black;
	text-align : center;
	border: 2px solid #70D845;
	height: 20px;
	width: 20px;
}
.ndcelloff{
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Silver;
	text-align : center;
	border: 1px solid #CAC8BC;
	height: 20px;
	width: 20px;
}
.bdcelloff{
	background-color : #FFFFD5;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #565656;
	text-align : right;
	border: 1px solid #CAC8BC;
	vertical-align : top;
	font-weight : bold;
}
.bdcellon{
	background-color : #ffffff;
	font-size : 12px;
	color : #565656;
	text-align : right;
	border: 2px solid #70D845;
	vertical-align : top;
	font-weight : bold;
}
.bndcelloff{
	background-color : #FFF4BC;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #565656;
	text-align : right;
	border: 1px solid #CAC8BC;
	vertical-align : top;
	font-weight : bold;
}
.WeekDayTitle{
	background-color : #D5E1EF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #565656;
	text-align : right;
	border: 1px solid #CAC8BC;
	height: 21px;
	padding-right:5px;
	direction :rtl;
}
.WeekDayTitleEng{
	background-color : #D5E1EF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #565656;
	border: 1px solid #CAC8BC;
	height: 21px;
	padding-left:5px;
}
.activityrow{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #565656;
	text-align : right;
	vertical-align : top;
	font-weight : bold;
	padding-right:5px;
	height:20px;
	cursor:hand;
	border-bottom: 1px solid #CAC8BC;
}

.activityrowclicked{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #565656;
	text-align : right;
	vertical-align : top;
	font-weight : bold;
	padding-right:5px;
	height:20px;
	cursor:hand;
	border-bottom: 1px solid #CAC8BC;
}
.activityroweng{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #565656;
	vertical-align : top;
	font-weight : bold;
	padding-left:5px;
	height:20px;
	cursor:hand;
	border-bottom: 1px solid #CAC8BC;
}
.dayclick
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #565656;
	text-align :center ;
	vertical-align : top;
	text-decoration : none;
}
DIV.DayBoxDiv
{
width:				100%;
height:				100%;
overflow-y:			auto;
overflow-x:			hidden;
}
TD.DayBoxTopTD
{
height:	18px;
width:100%;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #565656;
font-weight : bold;
text-decoration : none;
}
.dialog-title-cal {
    background-color: #f1f3f7;
    height: 40px;
    vertical-align: middle;
    font-family: arimo, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #464646;
    padding: 15px;
}
.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.cell-label.ellipsis {
    display: inline-block
}

.lookup-span-text.ellipsis {
    display: inline-block
}


#emailaddress1_lbl {
    display: block;
}
#emailaddress2_lbl {
    display: block;
}
.content-div-footer-cal {
    background-color: #f1f3f7;
    border-top: 2px solid #E6E7E8;
    display: flex;
    padding: 10px;
    line-height: 25px;
}
SPAN.DayRowSpan
{
cursor:				hand;
width:				100%;
height:             10px;
}
SPAN.DayRowSpanClicked
{
cursor:				hand;
width:				100%;
height:             10px;
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#CBE1FC  , EndColorStr=#7FA7E2);
}
SPAN.ALLDayEvent
{
cursor:				hand;
width:				100%;
height:             10px;
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#a1cc76  , EndColorStr=#6fa738 );
}
TABLE.DayBoxTbl
{
width:				100%;
height:				100%;
}
.pwl-icon-x-for-dialog {
    cursor: pointer;
    font-size: 13px;
    color: #a6a8ab;
    margin: 0;
} 

.dateSelectPicker{
    margin-left:5px;
    height:29px; 
    width:100px; 
    font-size:15px; 
    border:1px solid #C1C1C1;
}
/* fullcalendar CSS */
.bubble:after, .bubble:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
    .bubble:after {
        content:'';
        border-color: rgba(136, 183, 213, 0);
        border-left-color: #ffffff;
        border-width: 9px;
        margin-top: -9px;
    }
.bubble:before {
    content: '';
    border-color: rgba(204, 204, 204, 0);
    border-left-color: #ccc;
    border-width: 11px;
    margin-top: -11px;
}
.left.bubble:after, .left.bubble:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.left.bubble:after {
    content: '';
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #ffffff;
    border-width: 9px;
    margin-top: -9px;
}

.left.bubble:before {
    content: '';
    border-color: rgba(204, 204, 204, 0);
    border-right-color: #ccc;
    border-width: 11px;
    margin-top: -11px;
}
    .bubble-down-arrow {
        display: block;
        right: 47%;
        margin-left: -12px;
        margin-bottom: -12px;
        width: 0;
        height: 0;
        top: -1px;
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
        border-top: 11px solid #f1f3f7;
        position: relative;
    }
.bubble-left-arrow {
    display: inline-block;
    right: 99%;
    margin-left: -12px;
    margin-bottom: -12px;
    width: 0;
    height: 0;
    top: 75px;
    border-bottom: 11px solid transparent;
    border-right: 11px solid #ffffff;
    border-top: 11px solid transparent;
    position: relative;
    display:none;
}
.bubble-header {
    padding: 15px;
    border-bottom: 1px solid #e6e7e8;
    background-color: #f1f3f7;
}.bubble {
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    background: #fff;
    border: 1px solid #ccc;
    position: absolute;
    z-index: 10001;
    width: 400px;
}
        .bubble_main
        {
            position: relative;
        }
        .bubble_title {
            font-weight: bold;
            font-size: 15px;
            color: var(--main-bg-color);
            cursor: pointer;
        }
        .bubble_title:hover
        {
            text-decoration: underline;
        }
        .bubble_details {
            font-size: 12px;
            font-family: arimo, Helvetica, sans-serif;
            padding: 20px 15px 30px;
        }
        .bubble_details td
        {
            height: 25px;
        }
        .label
        {
            font-size: 14px;
            font-family: arimo, Helvetica, sans-serif;  
        }
        .value
        {      
            font-size: 14px;
            font-family: arimo, Helvetica, sans-serif;            
            word-wrap: break-word;
            white-space: pre-wrap;
            margin:0 10px;
        }
        .bubble_buttons
        {
            border-top: 1px solid #ddd;
        }

.calendar-users-sidemenu {
    list-style: none;
    width: 200px;
    padding: 0;
    direction: rtl;
    margin: 0;
    border: 1px solid #E6E7E8;
    border-top:none;
}
.calendar-user-sidemenu-cell {
    border-bottom: 1px solid #E6E7E8;
    height:40px;

}
.calendar-user-sidemenu-cell-header {
    border-bottom: 1px solid #E6E7E8;
    height: 40px;
    background-color: #F6F6F7;
}
.calendar-user-sidemenu-cell-input {
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin: 0 10px;
    border: solid 1px #a6a8ab;
    background-color: #ffffff;
    position:relative;
}
    .calendar-user-sidemenu-cell-input:checked {
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
        color: #99a1a7;
    }

        .calendar-user-sidemenu-cell-input:checked:after {
            content: '\2714';
            font-size: 14px;
            position: absolute;
            top: -3px;
            left: 2px;
            color: #ffffff;
            width: 11px;
            height: 8px;
        }
        /* end of calendar CSS */